body, td{
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 11px;
	color:#000000;
}
INPUT, TEXTAREA, SELECT, OPTION{
	font-size: 11px;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	color: #000000;
}
input.brdg1111, select.brdg1111{
	background-color: #EFEFEF;
	height:20px;
}
form{
	margin:0px;
}
a{
	color:#FF7202;
	text-decoration:none;
}
a:hover{
	color:#FF7202;
	text-decoration:underline;
}
a.fb{
	color:#FDBF52;
	text-decoration:none;
}
a.fb:hover{
	color:#FDBF52;
	text-decoration:underline;
}
a.fba{
	color:#3A4A47;
	text-decoration:none;
}
a.fba:hover{
	color:#3A4A47;
	text-decoration:underline;
}
.fbcopy{
	color:#FFFFFF;
	font-size:10px;
}
.info{
	margin-left:1px;
	margin-top:13px;
	margin-bottom:6px;
	line-height:13px;
	text-align:justify;
}
.rex{
	background-repeat:repeat-x;
}
.rey{
	background-repeat:repeat-y;
}
.reno{
	background-repeat:no-repeat;
}
.txtob{
	color:#F29A00;
	font-weight:bold;
}
ul.or{
	list-style-image: url("i/lior.gif");
	margin-left:16px;
}
ul.or li{
	padding-bottom:5px;
	font-size: 5px;
}
.brdg1111{
	border:solid 1px #7E7E7E;
}
.ftxt{
	font-size:10px;
	padding-bottom:2px;
}
.result{
	color:#2E3F3B;
	font-weight:bold;
	font-size:10px;
	margin-top:15px;
	line-height:13px;
}
.fbauth{
	color:#3A4A47;
	line-height:14px;
	margin-top:44px;
	margin-bottom:20px;
	margin-left:55px;
	font-size:10px;
}
.fbauth2{
	color:#3A4A47;
	line-height:14px;
	margin-bottom:31px;
	margin-left:214px;
	font-size:10px;
}
.hp{
	color:#F29A00;
	font-size:11px;
	text-transform: uppercase;
	padding-bottom:35px;
	font-weight:bold;
}
.cap{
	color:#536461;
	font-weight:bold;
	font-size:13px;	
	padding-bottom:13px;
}
.text{
	text-align:justify;
	line-height:14px;
}
.source{
	font-style:italic;
	margin-top:16px;
}

h2{
	color:#FF7202;
	font-weight:bold;
	font-size:11px;	
	margin-top:0px;
	margin-bottom:15px;	
}

h1{
	color:#983501;
	font-weight:bold;
	font-size:18px;	
	margin-top:10px;
	margin-bottom:15px;	
}

a.st{
	color:#000000;
}